package com.base.plan.assembler;

import com.base.plan.model.dto.StripDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

import java.util.List;

@Mapper
public interface StripAssembler {
    StripAssembler INSTANTS = Mappers.getMapper(StripAssembler.class);


    List<StripDTO> StripDTOListAssembler(List<com.base.core.model.enity.StripDTO> stripDTOList);
}
